body {
	font-family::is 'Old+Standard', sans-serif;
}
a {
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
	color: #00502d;
}
a:hover {
background-color: #5affbb;
text-decoration: none;
color: white;
}

h1 {
	font-size: 2.5em;
	font-weight: bold;
	color: #c9c9c9;
}

h2 {
font-size: 1.25em;
font-weight: bold;
color: #000000;
}

h3 {
font-size: 2em;
font-weight: normal;
color: #000000;
}